body {
    margin: 1% 5% 5% 5%;
}

h1 {
    margin-top: 1%;
    text-align: center;
}

h4 {
    margin-top: 1%;
}

#machines-container {
    margin-top: 1%;
    width: 90%;
}

.machine-card {
    border: 1px;
    margin-right: 1%;
    margin-top: 2%;
    padding-left: 2%;
    border-color: black;
    border-style: solid;
}

.machine-card>.btn-danger {
    width: 98%;
    margin-bottom: 1%;
}

.title {
    text-align: center;
}

.container {
    margin-top: 1%;
    padding-left: 20%;
    padding-right: 20%;
}

#answer {
    margin-top: 1%;
    margin-left: auto;
    margin-right: auto;
    width: 300px;
}

.btn-add-need {
    margin-bottom: 1%;
}

.btn-reset-need {
    margin-bottom: 1%;
}

.btn-submit {
    width: 100%;
}

.machine-need {
    margin-top: 2%;
}